Subject: [Softwires] draft-ietf-softwire-dslite-multicast-04.txt

From: Stig Venaas <[email-masked]>
Date: Thu, 08 Nov 2012 06:44:24 -0800

I had another look at draft-ietf-softwire-dslite-multicast-04.txt as I
promisted during the meeting and I believe the document is good to go!

I mentioned a dependency on the address-format draft, but I see that
the dependency is no longer there (sorry I missed that), so I do
indeed think it is ready for publication.

Stig